package com.eni.android.toast;

import android.app.Activity;
import android.os.Bundle;
import android.widget.Toast;

public class ToastExampleActivity extends Activity {

	@Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        Toast.makeText(ToastExampleActivity.this, R.string.toast, Toast.LENGTH_SHORT).show();
	}
}